### Property

# WebKit2 Settings:enable-back-forward-navigation-gestures

since: 2.24

#### Declaration

    property enable-back-forward-navigation-gestures: gboolean [ read, write, construct ]

#### Description [src]

Enable or disable horizontal swipe gesture for back-forward navigation.

Type:`gboolean`

Available since: 2.24

Default value | FALSE
Getter method | `webkit_settings_get_enable_back_forward_navigation_gestures()`
Setter method | `webkit_settings_set_enable_back_forward_navigation_gestures()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no